Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 19:20:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation seyed abubackar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  seyed abubackar Bot:  Hi Seyed Abubackar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid 
 by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556073311            11:12 PM, 11th Dec                   mayar                   Hi Seyed ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:13 PM, 11th Dec                     seyed abubackar                    I would like to check for my refund status           11:13 PM, 11th Dec                   mayar              
      Could you please share your order number so that I can assist you further?           11:14 PM, 11th Dec                     seyed abubackar                    Hi! Your return request RP111921004874. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?ObXDs/L7LO5OZ5MzxOqLyw==#/ Stay Happy!           11:15 PM, 11th Dec                     seyed abubackar                    #9513816793           11:16 PM, 11th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:17 PM, 11th Dec                   mayar                   Please be assured that now we will escalate your concern to our concerned team and they will update you asap on [email-masked]           11:18 PM, 11th Dec                   mayar                   Is there anything else i can help you with /           11:18 PM, 11th Dec      
                seyed abubackar                    When will i get response           11:19 PM, 11th Dec                   mayar                   They will update you within 24-48 hours           11:20 PM, 11th Dec                     seyed abubackar                    Ok thanks           11:20 PM, 11th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3588238